Guia Geral

Colocar o painel de controle do Digital Audio MB na barra de tarefas

A colocação do ícone do painel de controle na barra de tarefas permite acessá-lo sem ter que utilizar a opção de menu Iniciar.

Selecione Mostrar Digital Audio MB na barra de tarefas e clique em OK.